#index_img {width: 1128px; left: 0px; top: 632px; position: absolute; height: 1100px; background-color: rgb(255, 255, 255);}
#main_text_1 {width: 470px; left: 30px; top: 670px; position: absolute; height: 92px;}
#v_home_dft_new_component_5097 {z-index: 12; width: 60px; height: 48px; left: 536px; top: 64px; position: absolute;}
#v_home_dft_copy_14377111092758269 {z-index: 12; width: 60px; height: 48px; left: 643px; top: 64px; position: absolute;}
#v_home_dft_copy_14377111343183492 {z-index: 12; width: 60px; height: 48px; left: 770px; top: 64px; position: absolute;}
#v_home_dft_copy_14377113252317062 {z-index: 12; width: 60px; height: 48px; left: 900px; top: 64px; position: absolute;}
#v_home_dft_copy_14377113560331879 {z-index: 12; width: 60px; height: 48px; left: 423px; top: 64px; position: absolute;}
#v_home_dft_new_component_1502 {z-index: 12; width: 512px; height: 360px; left: 48px; top: 787px; position: absolute;}
#v_home_dft_copy_14377176536495335 {z-index: 12; width: 60px; height: 48px; left: 1013px; top: 64px; position: absolute;}
#v_home_dft_new_component_3502 {z-index: 8; width: 410px; height: 100px; left: 0px; top: 130px;}
#v_home_dft_new_component_2803 {z-index: 8; width: 410px; height: 100px; left: 383px; top: 34px;}
#v_home_dft_new_component_5955 {z-index: 12; width: 1058px; height: 86px; left: 35px; top: 1631px;}
#v_home_dft_new_component_4855 {z-index: 12; width: 327px; height: 100px; left: 770px; top: 586px; position: absolute;}
